Bug 986716 - [abrt] gnome-shell-3.9.4-1.fc20: st_theme_node_paint_sliced_shadow: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.9.4-1.fc20: st_theme_node_paint_sliced_shadow: Process /...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:7ed34e03f12f6bd6b33c1e1e226...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-21 16:58 EDT by Adam Williamson
Modified: 2015-06-29 08:07 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:07:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (136.51 KB, text/plain)
2013-07-21 16:58 EDT, Adam Williamson
no flags Details
File: cgroup (159 bytes, text/plain)
2013-07-21 16:58 EDT, Adam Williamson
no flags Details
File: core_backtrace (6.83 KB, text/plain)
2013-07-21 16:58 EDT, Adam Williamson
no flags Details
File: dso_list (18.53 KB, text/plain)
2013-07-21 16:58 EDT, Adam Williamson
no flags Details
File: environ (1.89 KB, text/plain)
2013-07-21 16:58 EDT, Adam Williamson
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-21 16:58 EDT, Adam Williamson
no flags Details
File: maps (99.68 KB, text/plain)
2013-07-21 16:58 EDT, Adam Williamson
no flags Details
File: open_fds (5.54 KB, text/plain)
2013-07-21 16:58 EDT, Adam Williamson
no flags Details
File: proc_pid_status (954 bytes, text/plain)
2013-07-21 16:58 EDT, Adam Williamson
no flags Details
File: var_log_messages (743 bytes, text/plain)
2013-07-21 16:58 EDT, Adam Williamson
no flags Details
File: xsession_errors (270 bytes, text/plain)
2013-07-21 16:58 EDT, Adam Williamson
no flags Details

  None (edit)
Description Adam Williamson 2013-07-21 16:58:19 EDT
Description of problem:
Just happened while system was idle.

Version-Release number of selected component:
gnome-shell-3.9.4-1.fc20

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: st_theme_node_paint_sliced_shadow
executable:     /usr/bin/gnome-shell
kernel:         3.11.0-0.rc1.git0.1.fc20.x86_64
runlevel:       N N
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 st_theme_node_paint_sliced_shadow at st/st-theme-node-drawing.c:1886
 #1 st_theme_node_paint at st/st-theme-node-drawing.c:2447
 #2 st_widget_paint_background at st/st-widget.c:476
 #3 st_widget_paint at st/st-widget.c:485
 #4 _g_closure_invoke_va at gclosure.c:840
 #7 clutter_actor_continue_paint at ./clutter-actor.c:3894
 #8 clutter_actor_paint at ./clutter-actor.c:3818
 #9 clutter_actor_real_paint at ./clutter-actor.c:3543
 #10 _g_closure_invoke_va at gclosure.c:840
 #13 clutter_actor_continue_paint at ./clutter-actor.c:3894
Comment 1 Adam Williamson 2013-07-21 16:58:23 EDT
Created attachment 776557 [details]
File: backtrace
Comment 2 Adam Williamson 2013-07-21 16:58:26 EDT
Created attachment 776558 [details]
File: cgroup
Comment 3 Adam Williamson 2013-07-21 16:58:29 EDT
Created attachment 776559 [details]
File: core_backtrace
Comment 4 Adam Williamson 2013-07-21 16:58:32 EDT
Created attachment 776560 [details]
File: dso_list
Comment 5 Adam Williamson 2013-07-21 16:58:35 EDT
Created attachment 776561 [details]
File: environ
Comment 6 Adam Williamson 2013-07-21 16:58:38 EDT
Created attachment 776562 [details]
File: limits
Comment 7 Adam Williamson 2013-07-21 16:58:42 EDT
Created attachment 776563 [details]
File: maps
Comment 8 Adam Williamson 2013-07-21 16:58:45 EDT
Created attachment 776565 [details]
File: open_fds
Comment 9 Adam Williamson 2013-07-21 16:58:48 EDT
Created attachment 776568 [details]
File: proc_pid_status
Comment 10 Adam Williamson 2013-07-21 16:58:51 EDT
Created attachment 776569 [details]
File: var_log_messages
Comment 11 Adam Williamson 2013-07-21 16:58:54 EDT
Created attachment 776571 [details]
File: xsession_errors
Comment 12 Adam Williamson 2013-07-25 14:33:07 EDT
I think this happened during a 'yum update'. Packages updated were boost, cinnamon, cups, gdb, ghc, glibc, glusterfs, iwl firmware packages, java, kde-runtime, libreoffice, mariadb, p11-kit, policycoreutils, samba, sssd, tigervnc, xulrunner, yum.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: st_theme_node_paint_sliced_shadow
executable:     /usr/bin/gnome-shell
kernel:         3.11.0-0.rc2.git0.1.fc20.x86_64
package:        gnome-shell-3.9.4-1.fc20
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
runlevel:       N N
uid:            1001
Comment 13 Fedora End Of Life 2013-09-16 10:42:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 14 Fedora End Of Life 2015-05-29 05:12:27 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-06-29 08:07:05 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.